Microsoft Excel Indexing Validation Remote Code Execution Vulnerability

Bugtraq ID: 30638
Class: Boundary Condition Error
CVE: CVE-2008-3004
Remote: Yes
Local: No
Published: Aug 12 2008 12:00AM
Updated: Aug 25 2008 09:05PM
Credit: VeriSign iDefense VCP
Vulnerable: Microsoft Office 2008 for Mac 0
Microsoft Office 2004 for Mac 0
Microsoft Office 2000 SP3
Microsoft Excel Viewer 2003 0
Microsoft Excel 2003 SP3
Microsoft Excel 2003 SP2
Microsoft Excel 2002 SP3
Avaya Messaging Application Server MM 3.1
Avaya Messaging Application Server MM 3.0
Avaya Messaging Application Server MM 2.0
Avaya Messaging Application Server MM 1.1
Avaya Messaging Application Server 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus